builddir = /build
pkgbuild_sha256sum = 94e861af142515b83baa8764f7061bba2edcca78ca6d736bba4e1d95cdf660d9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
